{
  "verseBefore": "Kung anưq, oh ay dayh hlah hlaak, ji kung hlah hlaak đơu gô.\n\\ts\\*\n\\p",
  "verseAfter": "Kung anưq, oh ay dayh hlah hlaak, ji rapaa hlah dii gô.\n\\ts\\*\n\\p",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "php",
  "activeChapter": 2,
  "activeVerse": 18,
  "modifiedTimestamp": "2022-08-05T08:36:10.228Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "php",
      "chapter": 2,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
